<PowerMenu>
	<SECTION CLASS="PvDialog" NAME="PowerMenuDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvPage" NAME="PagePowerMenu" PID="101">
			<SECTION CLASS="PvButton" NAME="SleepMode" ID="1" CAPTIONCOLOR="0xffffff">
				<RECT>130,272,151,149</RECT>
				<PID>103,104,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PowerOffMode" ID="2" CAPTIONCOLOR="0xffffff">
				<RECT>328,272,151,149</RECT>
				<PID>105,106,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Exit" ID="3" CAPTIONCOLOR="0xffffff">
				<RECT>520,272,151,149</RECT>		
				<PID>107,108,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TimeCount" ID="1" CAPTIONCOLOR="0xffffff">
				<RECT>328,110,151,80</RECT>
				<SZFONT>30,60</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>	
		</SECTION>
	</SECTION>
</PowerMenu>
